using Microsoft.AspNetCore.Mvc;

namespace pesapakawan.Controllers.SpjDriverController
{
    [Route("profil")]
    public class ProfilController : Controller
    {

        [HttpGet("")]
        public IActionResult Index()
        {
            return View("~/Views/Admin/Transport/SpjDriver/Profil/Index.cshtml");
        }
    }
}
